*{margin:0;padding:0;}
body, li a{
    background: #000;
    font-family: arial;
}

/*Strip the ul of padding and list styling*/
ul#menu {
    list-style-type:none;
    margin:0;
    padding:0;
}
/*Create a horizontal list with spacing*/
ul#menu li {
    display:inline-block;
    float: left;
}
/*Style for menu links*/
ul#menu li a {
    display:block;
    min-width:137px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size:12px;
}
ul#menu li:last-child a{
    min-width:138px;
}
/*Hover state for top level links*/
ul#menu li:hover a, .show-menu, .tombol {
    background: #830303;
    text-decoration: none;
}
/*Style for dropdown links*/
ul#menu li:hover ul a {
    background: #f3f3f3;
    color: #2f3036;
    height: 40px;
    line-height: 40px;
}
/*Hover state for dropdown links*/
ul#menu li:hover ul a:hover {
    background: #19c589;
    color: #fff;
}
/*Hide dropdown links until they are needed*/
ul#menu li ul {
    display: none;
}
/*Make dropdown links vertical*/
ul#menu li ul li {
    display: block;
    float: none;
}
/*Prevent text wrapping*/
ul#menu li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}
/*Display the dropdown on hover*/
ul#menu ul li a:hover + .hidden, .hidden:hover {
    display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    display: none;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
.absolom{
    position: relative;
}
.control{
    width:70px;
    position: absolute;
    bottom:10px;
    right:25%;
    left:50%;
    margin-left:-35px;
}

/*Responsive Styles*/
@media screen and (max-width : 760px){
    /*Make dropdown links appear inline*/
    ul#menu {
        position: static;
        display: none;
    }
    /*Create vertical spacing*/
    ul#menu li {
        margin-bottom: 1px;
    }
    /*Make all menu links full width*/
    ul#menu li, ul#menu li a {
        width: 100%;
    }
    ul#menu li a {
        height: 35px;
        line-height: 35px;
        border-bottom:1px solid #303030;
    }
    ul#menu li:last-child a{
        border:none;
    }
    /*Display 'show menu' link*/
    .show-menu {
        display:block;
    }
    .tombol{
        margin:0 auto;
    }
    article{
        padding:15px;
    }
}
@media screen and (min-width:761px){
    .wrapper{
        width:960px;
        margin:0 auto;
    }
    ul#menu li a {
        height: 50px;
        line-height: 50px;
    }
    .setengah{
        width:50%;
        float:left;
    }
    .t-1{
        float: right;
        margin-right:10px;
    }
    .t-2{
        margin-left:10px;
    }
    .kaki {
        width: 600px;
    }
}
ul#menu:after, .row:after{
    content: "";
  display: table;
  clear: both;
}
.kontak, .isinya{
    width:100%;
}
.kontak{
    background: #460000;
    background: -moz-linear-gradient(top,#460000 0,#620001 20%,#280000 50%,#3c0000 80%,#420001 100%);
    background: -webkit-linear-gradient(top,#460000 0,#620001 20%,#280000 50%,#3c0000 80%,#420001 100%);
    background: linear-gradient(to bottom,#460000 0,#620001 20%,#280000 50%,#3c0000 80%,#420001 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#460000',endColorstr='#420001',GradientType=0);
}
.setengah > img{
    display:block;
    max-width:90%;
    margin:0 auto;
}

/*Slide show website*/

.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}


/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 0;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.control{
    text-align:center;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
.whitey{
    background: #fff;
}
.tombol{
    padding:15px 0;
    width:200px;
    display: block;
    text-align: center;
    color:#fff;
}
.tombol:hover{
    text-decoration: none;
}
.pads{
    padding:15px 0;
}
article{
    padding-top:15px;
    padding-bottom:15px;
}
article ul{
    margin:10px 25px;
    list-style: square;
}
footer{
    background-color: rgb(71, 3, 3);
    padding-bottom: 20px;
}
.kaki {
    margin: 0 auto;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #F8F8FF;
}
.kaki img {
    display: block;
    width: 99%;
    margin:0 auto;
}
h1 {
    font-size: 20px;
    color: #900;
}
h2 {
    font-size: 16px;
    color: #930;
    padding: 10px 0;
}
h3 {
    font-size: 12px;
    color: #930;
}